binaryImagemagick

Use an Imagemagick-binary for image-manipulation

Author:Andreas Heigl (profile at wordpress.org)
WordPress version required:4.1.0
WordPress version tested:4.1.0
Plugin version:1.0.1
Added to WordPress repository:05-02-2015
Last updated:05-02-2015
Warning! This plugin has not been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.
Rating, %:0
Rated by:0
Plugin URI:https://wordpress.org/plugins/binaryImagemagi...
Total downloads:1 920
Active installs:70+
plugin download
Click to start download

Add Imagemagic-Support for shared installations that have no Imagick-Extension for PHP and have open_basedir-restrictions on the folder containing the

`convert```-binary.

This plugin is enabled and will then be used as Image-Manipulation-library by the default methods of wordpress.

Currently it expects the convert-binary in either /bin or /usr/bin.


FAQ
ChangeLog